{
  "name": "frontend",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tiptap/extension-color": "^2.14.0",
    "@tiptap/extension-image": "^2.14.0",
    "@tiptap/extension-text-align": "^2.14.0",
    "@tiptap/extension-text-style": "^2.14.0",
    "@tiptap/extension-underline": "^2.14.0",
    "@tiptap/starter-kit": "^2.14.0",
    "@tiptap/vue-3": "^2.14.0",
    "axios": "^1.7.2",
    "date-fns": "^3.6.0",
    "dompurify": "^3.2.6",
    "dotenv": "^16.4.5",
    "mitt": "^3.0.1",
    "socket.io-client": "^4.8.1",
    "vue": "~3.4.31",
    "vue-i18n": "^10.0.0-beta.2",
    "vue-multiselect": "^3.1.0",
    "vue-router": "^4.0.13",
    "vuetify": "^3.7.4",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@esbuild-plugins/node-globals-polyfill": "^0.2.3",
    "@esbuild-plugins/node-modules-polyfill": "^0.2.2",
    "@vitejs/plugin-vue": "^5.1.3",
    "assert": "^2.1.0",
    "sass": "^1.77.8",
    "stream-browserify": "^3.0.0",
    "util": "^0.12.5",
    "vite": "^6.3.5"
  }
}
